<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ef7a41a5b748e6f144f20cc1cd78231">
  <dict>
    <!--2019-03-15 16:15:03.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:15:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:15:03.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:15:03.000-->
    <string key="virtualnet_operatorname">Iliad Int</string>
  </dict>
</config>
